/*
 * TextColumn.java
 *
 * Created on 30 luglio 2004, 17.37
 */

package it.businesslogic.ireport.plugin.textwizard;

/**
 *
 * @author  Administrator
 */
public class TextColumn {
    
    private String name = "";
    private int size = 0;
    
    public TextColumn(String name, int size)
    {
           this.name = name;
           this.size = size;
    }
    
    /**
     * Getter for property name.
     * @return Value of property name.
     */
    public java.lang.String getName() {
        return name;
    }    
    
    /**
     * Setter for property name.
     * @param name New value of property name.
     */
    public void setName(java.lang.String name) {
        this.name = name;
    }    
    
    /**
     * Getter for property size.
     * @return Value of property size.
     */
    public int getSize() {
        return size;
    }
    
    /**
     * Setter for property size.
     * @param size New value of property size.
     */
    public void setSize(int size) {
        this.size = size;
    }
    
    public String toString()
    {
        return ""+getName();
        
    }
    
}
